<DialogueContext.PU_GENPILOT3_CV_GetHits_IG_EX_017_AhShit __id="ddf52ac6-3440-4b86-a10e-c4b181853655" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT3_CV_GetHits_IG_EX_017_AhShit" speaker="fc14d366-86ac-49b5-aeac-f6151096ab0a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT3_CV_GetHits_IG_EX_017_AhShit" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT3_CV_GetHits_IG_EX_017_AhShit>